
DATAPACKAGE: LIGHTING DEMAND
===========================================================================

Package Version: 2017-12-15

Monthly distribution of the lighting demand; the distribution is the same
across the months belonging to the same season.



We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2017-12-15 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/distribution-of-lighting-demand-monthly/2017-12-15/)


Sources
===========================================================================

* [Stokes M., Rylatt M. and Lomas K. (2004) A simple model of domestic lighting demand, Energy and Buildings 36 (2) pp 103-116](https://www.dora.dmu.ac.uk/handle/2086/8963)


Field documentation
===========================================================================

distribution-of-lighting-demand-monthly.csv
---------------------------------------------------------------------------

* Hour
    - Type: number
    - Description: Hour of the day
* Winter (Jan)
    - Type: number
    - Description: Profile during the months in winter
* Summer (July)
    - Type: number
    - Description: Profile during the months in summer
* Spring (April)
    - Type: number
    - Description: Profile during the months in spring
* Autumn (Oct)
    - Type: number
    - Description: Profile during the months in autumn


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <evangelos.panos@psi.ch>

 <kannan.ramachandran@psi.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














